Loading ...
Sorry, an error occurred while loading the content.

Request: WP Mac 3.0 or 3.1. Can Trade Japanese 3.1 WP.

Expand Messages
  • micah_bly
    I m looking for WP for Mac, version 3.0 or 3.1, English. I want to use it on a Plus (4mb) running 6.0.8. I ve tested the install on mini vMac from the CDROM,
    Message 1 of 1 , Aug 3, 2007
    • 0 Attachment
      I'm looking for WP for Mac, version 3.0 or 3.1, English. I want to
      use it on a Plus (4mb) running 6.0.8. I've tested the install on mini
      vMac from the CDROM, and although the installer complains about system
      6, it seems to run just fine. While I have a system 6 Japanese disk
      image on mini vMac, I don't want to run a Japanese system 6 on the plus.

      The download link in the Links section here is dead. Can anyone email
      me or let me download, an English version of 3.0 or 3.1? I'd be happy
      to send the 3.1J installer if anyone is interested. (I take it that's
      ok with WP/corel/whoever owns WP these days?).

      Thanks in advance,
    Your message has been successfully submitted and would be delivered to recipients shortly.